package br.unisul.aula.modelo;

public enum UnidadeFederativa {
    RO,
    AC,
    AM,
    RR,
    PA,
    AP,
    TO,
    MA,
    PI,
    CE,
    RN,
    PB,
    PE,
    AL,
    SE,
    BA,
    MG,
    ES,
    RJ,
    SP,
    PR,
    SC,
    RS,
    MS,
    MT,
    GO,
    DF
}